{
    "images":
    {
 },
    "buttons": {
        "singleplayer": {
            "text": "menu.singleplayer",
            "posX": -50,
            "posY": -50,
            "alignment": "center",
            "width": 98,
            "height": 20,
            "texture" : "mainmenu:button.png",
            "normalTextColor":16777215,         
            "action" : 
            {
                "type" : "openGui",
                "gui" : "singleplayer"
            }
            
        },
        "multiplayer": {
            "text": "menu.multiplayer",
            "posX": -50,
            "posY": -30,
            "alignment": "center",
            "width": 98,
            "height": 20,
            "texture" : "mainmenu:button.png",
            "normalTextColor":16777215,
            "action" : 
            {
                "type" : "openGui",
                "gui" : "multiplayer"
            }
        },
        "mods": {
            "text": "Mods",
            "posX": -50,
            "posY": 30,
            "alignment": "center",
            "width": 98,
            "height": 20,
            "texture" : "mainmenu:button.png",
            "normalTextColor":16777215,
            "action" : 
            {
                "type" : "openGui",
                "gui" : "mods"
            }
        },
        "options": {
            "text": "menu.options",
            "posX": -50,
            "posY": 50,
            "alignment": "center",
            "width": 98,
            "height": 20,
            "texture" : "mainmenu:button.png",
            "normalTextColor":16777215,
            "action" : 
            {
                "type" : "openGui",
                "gui" : "options"
            }
        },
        "quit": {
            "text": "menu.quit",
            "posX": -50,
            "posY": 70,
            "alignment": "center",
            "width": 98,
            "height": 20,
            "texture" : "mainmenu:button.png",
            "normalTextColor":16777215,
            "hoverTextColor":16711680,          
            "action" : 
            {
                "type" : "quit"
            }
        },
        "CurseForge": {
            "text": "Kehaan on CurseForge",
            "posX": -50,
            "posY": 10,
            "alignment": "center",
            "width": 98,
            "height": 20,
            "texture" : "mainmenu:button.png",
            "normalTextColor":16777215,
            "tooltip": "All Kehaan projects, hosted on CurseForge.",
            "action": {
                "type": "openLink",
                "link": "https://www.curseforge.com/members/kehaan/projects"
            }
        },
        
         "Create Server": {
            "text": "Create Server",
            "posX": -50,
            "posY": -10,
            "alignment": "center",
            "width": 98,
            "height": 20,
            "texture" : "mainmenu:button.png",
            "normalTextColor":16777215,
            "tooltip": "I recommend NodeCraft, for Server hosting #Ad #Reklame",
            "action": {
                "type": "openLink",
                "link": "https://nodecraft.com/r/kehaan"
            }
        }
    },      
    "labels":
    {
        "mojang":
        {
            "text" : "Copyright Mojang AB. Do not distribute!",
            "posX" : -197,
            "posY" : -10,
            "color" : -1,
            "alignment" : "bottom_left"
        }
    },
    
    "other":
    {
                "background":
        {
            "image" : "mainmenu:bg.png",
                        "mode" : "stretch"
            }

    }
}